.Common_Product_Card {
  background: #ffffff 0% 0% no-repeat padding-box;
  box-shadow: 0px 0px 6px #00000029;
  border: 0.5px solid transparent;
  padding: 7px;
  border-radius: 10px;
  position: relative;
  height: 100%;
  transition: all 0.3s ease-in-out;
  /* overflow: hidden; */
}

.Common_Product_Card:hover {
    box-shadow: 0px 0px 6px #00000029;
    border: 0.5px solid #6b4085;
    transition: all 0.3s ease-in-out;
}
.Common_Product_Card .img_holder {
  position: relative;
  margin-bottom: 12px;
  aspect-ratio: 1/0.5;
  background: #e7eaf1;
  border-radius: 10px;
  transition: 0.3s;
  padding: 5px;
  overflow: hidden;
}

.Common_Product_Card:hover .img_holder .prod_img {
  transform: scale(1.1);
  transition: 0.3s;
}

.Common_Product_Card .img_holder .prod_img {
  width: 100%;
  height: 100%;
  object-fit: fill;
  cursor: pointer;
  border-radius: 10px;
}

.Common_Product_Card .img_holder .discount_div {
  clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%, 22% 51%);
  background: #ff0000;
  width: auto;
  position: absolute;
  bottom: 10px;
  right: 0px;
  padding-left: 21px;
}

.Common_Product_Card .img_holder .discount_div .inner_text {
  font-size: 17px;
  margin-bottom: 0px;
  color: #fff;
  text-align: end;
  font-weight: 600;
  margin-right: 5px;
}

.Common_Product_Card .product_info_div {
}

.Common_Product_Card .product_info_div .name {
  color: #202020;
  font-size: 16px;
  margin-bottom: 5px;
  font-weight: 800;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  line-clamp: 1;
  -webkit-box-orient: vertical;
  cursor: pointer;
}

.Common_Product_Card .product_info_div .price_div {
  display: flex;
  margin-bottom: 2px;
}

.Common_Product_Card .product_info_div .price_div .selling_price {
  color: #202020;
  font-size: 15px;
  margin-bottom: 0px;
  font-weight: 700;
}

.Common_Product_Card .product_info_div .price_div .mrp {
  color: #707070;
  font-size: 14px;
  margin-bottom: 0px;
  font-weight: 500;
  text-decoration: line-through;
  margin-left: 7px;
}

.Common_Product_Card .product_info_div .bottom_div {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 25px;
}

.Common_Product_Card .product_info_div .bottom_div .left_text {
  color: #707070;
  font-size: 13px;
  margin-bottom: 0px;
  font-weight: 500;
}

.Common_Product_Card .product_info_div .bottom_div .left_text .green_text {
  color: #00920f;
  font-weight: 600;
}

.Common_Product_Card .product_info_div .bottom_div .review_text {
  color: #707070;
  font-size: 13px;
  margin-bottom: 0px;
  font-weight: 700;
}

.Common_Product_Card .product_info_div .bottom_div .review_text .star {
  color: #efb13e;
}

.Common_Product_Card .product_info_div .bottom_div .review_text .gray_text {
  font-weight: 500;
}

.Common_Product_Card .product_info_div .list_div {
  margin-bottom: 34px;
}

.Common_Product_Card .product_info_div .list_div ul {
  padding-left: 21px;
}

.Common_Product_Card .product_info_div .list_div ul .list_txt {
  color: #000;
  font-size: 13px;
  font-weight: 600;
}

.Common_Product_Card .product_info_div .list_div ul .list_txt::marker {
}

.Common_Product_Card .product_info_div .favourite_div {
    display: flex;
    justify-content: end;
    margin: 3px 0px;
    position: absolute;
    bottom: 4px;
    right: 10px;
}

.Common_Product_Card .product_info_div .favourite_div .heart_icon {
      color: #6b4085;
    cursor: pointer;
    font-size: 21px;
}
.Common_Product_Card .product_info_div .favourite_div .heart_icon.active {
  color: #6b4085;
}

.Common_Product_Card .btn_holder {
  position: absolute;
  left: 50%;
  transform: translate(-50%, 10px);
  bottom: -12px;
  transition: 0.3s;
}

.Common_Product_Card:hover .btn_holder {
  bottom: -5px;
  transition: 0.3s;
}

.Common_Product_Card .btn_holder .Black_Btn {
  font-size: 12px !important;
  padding: 5px 25px !important;
}

.Common_Product_Card:hover .btn_holder .Black_Btn {
  background-color: #6b4085 !important;
  border: 1px solid #6b4085 !important;
}

@media (min-width: 0px) and (max-width: 575px) {
  .Common_Product_Card .product_info_div .price_div .selling_price {
    font-size: 14px;
  }

  .Common_Product_Card .img_holder .discount_div .inner_text {
    font-size: 15px;
  }

  .Common_Product_Card .product_info_div .price_div .mrp {
    font-size: 13px;
  }

  .Common_Product_Card .product_info_div .list_div ul .list_txt {
    font-size: 12px;
  }

  .Common_Product_Card .btn_holder {
    bottom: -6px;
  }
}

@media (min-width: 0px) and (max-width: 1399px) {
  .Common_Product_Card .product_info_div .name {
    font-size: 15px;
  }
}
